h1, h2, h3, h4, h5, h6 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 25px;
	}
#col2, #col1 {vertical-align: top;}
#z1 {background-color: #FFFF22;}
#z2 {background-color: #FFFF99; font-weight: normal;}  
img.z2 {width:calc(50% - 155px); height:auto; max-height:50px; padding:5px 20px 5px 5px; float:left; border:0; max-width:362px;}
table.z2 {border: 0; width:150px; cellspacing:0; cellpadding:0; font-size: 11px;}
#ad	{
	margin-left: 5px;
	padding-left: 10px;
	margin-top: 212px;
	width: 130px;
	}
img {border: 0;}
#sponsor {
	padding-top: 5px;
	height: 170px;
	}  
#info {
	padding: 60px, 270px, 0, 0;
	display: table-cell;
	height: 170px;
	padding-right: 320px;
	vertical-align: middle;
	}    
#bottom {
	border-top: 2px solid #FFFF22;
	margin: 10px 0 0 0;
	font-size: 100%;
	}